View Issue Details

IDProjectCategoryView StatusLast Update
0004380Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.2Fixed in Version0.2 
Summary0004380: need unit tests for wallet
DescriptionRight now almost nothing is automatically tested.
TagsNo tags attached.

Activities

Florian Dold

2016-11-14 03:57

manager   ~0011489

We now have the infrastructure to do tests, and test cases for various wallet components are implemented.

Issue History

Date Modified Username Field Change
2016-04-06 23:37 Florian Dold New Issue
2016-04-06 23:37 Florian Dold Status new => assigned
2016-04-06 23:37 Florian Dold Assigned To => Florian Dold
2016-04-07 00:56 Christian Grothoff Product Version => 0.0
2016-04-07 00:56 Christian Grothoff Target Version => 0.1
2016-05-04 15:51 Christian Grothoff Severity minor => feature
2016-05-31 09:56 Christian Grothoff Target Version 0.1 => 0.2
2016-11-14 03:57 Florian Dold Note Added: 0011489
2016-11-14 03:57 Florian Dold Status assigned => resolved
2016-11-14 03:57 Florian Dold Resolution open => fixed
2016-11-15 16:03 Christian Grothoff Fixed in Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed